/*
 Theme Name:   MH Magazine lite Child
 Theme URI:    https://www.mhthemes.com/themes/mh/magazine-lite/
 Description:  MH Magazine lite Child
 Author:       Elliot
 Author URI:   https://www.mhthemes.com/
 Template:     mh-magazine-lite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  mh-magazine-lite-child
*/

.mh-post-nav { display: none; }
.single-post .mh-content { width: 100% !important; }
.uagb-toc__wrap {
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 25px;
}
.mh-container, .mh-container-inner{
	max-width: 1200px;
}
.mh-sidebar {
    width: 20%;
}
.mh-content {
    width: 75%;
}
.post-meta-bottom .post-tags {
  display: none;
}
.blocks-gallery-item{
	max-width: 1024px;
}
.entry-content ul{
	margin-left:auto;
	margin-right:auto;
	list-style: inside;
}
.fb-post.fb_iframe_widget{
	margin-left: auto;
	margin-right : auto;	
}